.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 400 38px/48px Georgia, Times, "Times New Roman", serif; 
color: #f89517;
margin-top:0px;  
margin-bottom:30px;
}

h3,.SubHeader,.subheader{
  font: 400 26px/36px Arial,Sans-serif; 
  color: #f89517;
  margin-top:0px;
  margin-bottom:30px;
}

.headergrey {
 font: normal 22px Arial,sans-serif;
 color:#666;
}

.headergrey a {
 font: normal 22px Arial,sans-serif;
 color:#666;
}

.headergrey a:hover {
 font: normal 22px Arial,sans-serif;
 color:#666;
}

.headerorange {
 font: normal 22px Arial,sans-serif;
 color:#f89517;
}

.PostHeader h2 a {
text-decoration:none;
font-size:24px;
}

.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 12px 8px 12px;
background:#f89517;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px Arial,Sans-serif; 
  color:#666;
}
p { margin:0 0 30px 0; }


/* Links */
a{
  color:#f89517; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#222; text-decoration: none; font-weight:700;
}

